[RCD] Current 1.3-git completely broken/unusable (even w/o any plugins)

Michael Heydekamp listuser at freexp.de
Wed Feb 8 21:14:29 CET 2017


Am 07.02.2017 21:19, schrieb cor at xs4all.nl:

>> If feedback is requested for a specific version, I have to use this version,
>> right? If I shall not use it, then I can't give any feedback.

> They tagged a version for that, https://github.com/roundcube/roundcubemail/tree/1.3-beta 

I'm aware of that. There are two major reasons why I've been using
git-master (for many years already, BTW):

1) I can report new invented bugs/glitches/regressions instantly (before
they make it to the next (beta) release). And we had such cases in the past.

2) OTOH, I can benefit from any bug fixes and improvements instantly.

I thought that both reasons would make sense. But that would imply that any
current stage of the code is usable in the way that mails can at least be
read and responded to.

This was the very first time that the "beast" (your words) didn't do
anything at all anymore.

> I found your comments a bit aggressive. Words like "completely
> broken/unusable", "Please test your stuff before committing", "Urgent fix
> appreciated".

Sorry, they were not meant to be aggressive. But I was just about to send
some very urgent business mails, and all of a sudden nothing did work
anymore. This was more a bit of hectic and nervousness on my part, and I
didn't have the time to send a more "fine tuned" message.

@all: Apologies, if somebody should have felt offended.

We'll be installing the 1.3-beta over the weekend and see if this will work.
Probably there may also be a problem at our end.

Cheers,
-- 
Michael Heydekamp
Co-Admin freexp.de
Düsseldorf/Germany


More information about the dev mailing list